[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DrawCheckboxBitmaps

DrawCheckboxBitmaps calls DrawGridCheckboxBitmaps after checking that datatype of relevant cell is boolean

## Declaration

Source position: dbgrids.pas line 384

`protected procedure TCustomDBGrid.DrawCheckboxBitmaps(`
`aCol: Integer;`
`aRect: TRect;`
`F: TField`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .